/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

body{
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}

h1, h2, h3, h4, h5, h6, #primary-menu ul li > a{
	font-family: "Work Sans", Arial, Helvetica, sans-serif;
}

ul, ol{
	list-style-position: inside;
}

.button-red {
    background-color: #cf0a2c;
}

.button-border.button-red {
    color: #cf0a2c;
    border-color: #cf0a2c;
}

.button-3d.button-red:hover, .button-reveal.button-red:hover, .button-border.button-red:hover, .button-border.button-red.button-fill:before {
    background-color: #cf0a2c !important;
}

#content ul li, #content ol li{
	margin-bottom: 10px;
}

.bottommargin-xs{margin-bottom: 15px !important;}

#header.full-header #primary-menu > ul{border:0;}

#header.header-red, #header.sticky-header #header-wrap, #slider{
	background-color: #cf0a2c;
}

#header.header-red #primary-menu ul li > a{
	color: #fff;
}

#header.header-red #primary-menu ul li:hover > a {
    color: #3a030c;
}

.slider-caption h2{
	font-weight: 600;
    font-size: 52px;
    margin-bottom: 15px;
    letter-spacing: -1px;
}

.slider-caption p {
    font-size: 24px;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2{
	text-transform: none;
    font-weight: 300;
    letter-spacing: 0;
}

.section {
    padding: 80px 0;
}

#dv-section-2, #dv-section-3, #dv-section-4, #dv-section-5, .section{
	background-color: #fff;
}

.portfolio-desc h3 { 
	font-weight: 400;
}

.tooltip > .tooltip-inner {
	background-color: #cf0a2c;
	padding: 10px;
}

.tooltip .tooltip-arrow {
	border-top: 5px solid #cf0a2c !important;
}

.dv-card{
	padding: 20px;
	color: #555;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 5px 20px;
    transition: all 250ms cubic-bezier(0.02, 0.01, 0.47, 1);
}

.dv-card:hover{
	transform: translateY(-10px);
	transition: all 250ms cubic-bezier(0.02, 0.01, 0.47, 1);
}

.dv-card:hover .dv-card-button{
	display: block;
}

.dv-card:hover .dv-card-date{
	display: none;
}

.dv-card .dv-card-title h3{
	color: #cf0a2c;
	font-weight: 400;
    margin-bottom: 10px;
    font-size: 18px;
}

.dv-card-content{
	height: 150px;
    padding-bottom: 10px;
    overflow: hidden;
}

.dv-card .dv-card-meta{
	margin-top: 20px;
	padding: 20px 0 0;
    border-top: 1px solid #e6e8ea;
}

.dv-card .dv-card-button{
	display: none;
}


#footer.dark, .dark #footer {
    background-color: #111;
}

#page-title{
	background-color: #fff;
}

.breadcrumb > .active {
    color: #cf0a2c;
}

#top-bar {
    border-width: 0px;
    z-index: 1;
    background-color: #fff;
    height: 38px;
}

.button-grey {
    background-color: #444 !important;
    color: #fff;
}

.button-grey:hover {
    background-color: #333 !important;
}

.find-dealer-map{
    height: 600px !important;
}

.gmap_marker p{
    margin-bottom: 5px;
}

.dv-downloadable {
    padding: 5px 15px;
    background: #fafafa;
}

.dv-downloadable p {
    margin: 0;
}

.dv-downloadable .dv-downloadable-title p {
    padding: 8px 0;
}

.dv-dealer-entry {
	border: 1px solid #ccc;
}

.dv-dealer-entry .entry-details h3, .dv-dealer-entry .entry-details p {
	margin-bottom: 0;
}

.col-padding-sm {
	padding: 30px;
}

.masonry-thumbs.col-3 a{
    height: 285px !important;
}

.masonry-thumbs img{
    object-fit: cover;
    object-position: center;
    height: 100% !important; 
}

.testimonial-full .testi-image, .testimonial-full .testi-image a, .testimonial-full .testi-image img, .testimonial-full .testi-image i{
	object-fit: cover;
    object-position: center;
}

.dv-news-container .entry-image, #dv-section-5 .entry-image, .dv-testimonial-section .entry-image{
	height: 150px;
}

.dv-news-container .entry-image img, #dv-section-5 .entry-image img, .dv-testimonial-section .entry-image img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center center;
}

.dv-chatbox { width: 300px; position: fixed; bottom: 0; right: 10px; z-index: 1000; max-height: 100%; overflow: auto; }
.dv-chatbox .panel-group { margin:0;}
.dv-chatbox .panel-default { border:none;}
.dv-chatbox .panel-heading, .dv-chatbox .panel-body { padding:0;}
.dv-chatbox .panel-heading a { background-color:#EEE; border:1px solid #CCC; color:#333; padding:10px 20px; display:block;}
.dv-chatbox .panel-heading a span { margin-right:10px;}
.dv-chatbox .panel-heading a.collapsed { background-color:#cf0a2c; color:#FFF; border:1px solid #cf0a2c;}
.dv-chatbox .panel-heading { }
.dv-chatbox .panel-title {}
.dv-chatbox .panel-collapse { border:1px solid #CCC;}
.dv-user-left, .user-img, .user-msg { float:left;}
.dv-user-right { float:right;}
.dv-user-left, .dv-user-right { width:220px; height:auto; min-height:36px; margin-bottom:10px;}
.dv-chat-wrap:before, .dv-chat-wrap:after, .panel-body:before, .panel-body:after { display: table; content: " ";}
.dv-chat-wrap:after, .panel-body:after { clear:both;}
.dv-chat-wrap { height:300px; padding:5px; overflow:auto;}
.user-img { width:36px; height:36px; border-radius:18px; overflow:hidden; border:2px solid #EEE;}
.user-img img { width:100%;}
.user-msg { width:180px; min-height:36px; border-radius:18px; padding:8px 20px; margin:0 2px;}
.user-msg p { margin:0;}
.dv-user-left .user-msg { background:#e1f4ff; border:1px solid #8dceff;}
.dv-user-right .user-msg { background:#ffecd9; border:1px solid #ffc68d;}
.dv-msgarea { width:100%; margin:0; position:relative;}
.dv-msgarea a { display:block; position:absolute; right:10px; top:10px;}
.dv-msgarea .form-control { border:none !important; border-top:1px solid #BBB !important; border-radius:0; padding-right:30px;}
.dv-msgarea .form-control:focus { border-top:1px solid #1b83c6 !important; -webkit-box-shadow:none; box-shadow:none;}
.form-control-wrap .wpcf7-form-control-wrap ~ span { position: absolute; z-index: 3; font-size: 18px; color: #777; top: 14px; left: 14px; }
.form-control-wrap .form-control { height: 50px; font-size: 16px; padding-left: 40px; z-index: 2; position: relative; }
.form-control-wrap { width: 100%; position: relative; display: inline-block; margin-bottom: 10px; }
.form-control-wrap .sm-form-control {padding-left: 35px;}
.dv-chatlanding{ padding: 15px; }


.row.display-flex { display: flex; flex-wrap: wrap; }
.row.display-flex > [class*='col-'] { display: flex; flex-direction: column; }

.post__image-container {
  width: 100%;
  height: 300px;
}
.post__image-container.compat-object-fit{
  position: relative;
  background-size: cover;
  background-position: center center;
}
.post__image-container.compat-object-fit > a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.post__image-container.compat-object-fit .post__featured-image{
  display: none;
}
.post__featured-image{
  width: 240px;
  height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
}

body.home .section{ padding: 40px 0; }
.dv-downloadable p{
	margin-bottom: 0 !important;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #header #header-wrap .container { width: 100%; }
 	#primary-menu ul li > a {
  	padding: 29px 12px !important;
  	font-size: 11px;
	}
}

@media (min-width: 992px) {

	.owl-carousel .owl-item img {
	    transform-style: preserve-3d;
	    height: 300px;
	    object-fit: cover;
	    object-position: center;
	}

	#header, #header-wrap, #logo img{
		height: 80px
	}

	#primary-menu ul li > a{
		padding: 29px 15px;
	}

	.a-find-dealer {
		position: fixed;
	    bottom: 25px;
	    right: 100px;
	    width: 80px;
	    height: 80px;
	    z-index: 5;
	    padding: 0;
	    background: white;
	    border-radius: 100%;
	    border: 2px dashed rgba(207, 10, 44, 0.4);
	}
	.a-find-dealer i{
		position: absolute;
	    top: -2px;
	    left: -2px;
	    right: 0;
	    width: 80px;
	    line-height: 80px;
	    color: #cf0a2c;
	    margin-left: 0;
	    font-size: 32px;
	    animation: icon_rotator 3s 2s alternate infinite;
	   
	}

	.a-find-dealer span{
		display: none;
	}

	@-webkit-keyframes icon_rotator {
	  	0% { 
	  	-moz-transform: scaleX(-1);
	    -o-transform: scaleX(-1);
	    -webkit-transform: scaleX(-1);
	    transform: scaleX(-1);
	    filter: FlipH;
	    -ms-filter: “FlipH”;
		}
		20% { 
		  	-moz-transform: scaleX(1);
		    -o-transform: scaleX(1);
		    -webkit-transform: scaleX(1);
		    transform: scaleX(1);
		    filter: FlipH;
		    -ms-filter: “FlipH”;
		}
	}
		
	@-moz-keyframes icon_rotator {

	  	0% { 
	  	-moz-transform: scaleX(-1);
	    -o-transform: scaleX(-1);
	    -webkit-transform: scaleX(-1);
	    transform: scaleX(-1);
	    filter: FlipH;
	    -ms-filter: “FlipH”;
		}
		20% { 
		  	-moz-transform: scaleX(1);
		    -o-transform: scaleX(1);
		    -webkit-transform: scaleX(1);
		    transform: scaleX(1);
		    filter: FlipH;
		    -ms-filter: “FlipH”;
		}
	}
	@-o-keyframes icon_rotator {
		0% { 
	  	-moz-transform: scaleX(-1);
	    -o-transform: scaleX(-1);
	    -webkit-transform: scaleX(-1);
	    transform: scaleX(-1);
	    filter: FlipH;
	    -ms-filter: “FlipH”;
		}
		20% { 
		  	-moz-transform: scaleX(1);
		    -o-transform: scaleX(1);
		    -webkit-transform: scaleX(1);
		    transform: scaleX(1);
		    filter: FlipH;
		    -ms-filter: “FlipH”;
		}
	}
	@keyframes icon_rotator {
		0% { 
	  	-moz-transform: scaleX(-1);
	    -o-transform: scaleX(-1);
	    -webkit-transform: scaleX(-1);
	    transform: scaleX(-1);
	    filter: FlipH;
	    -ms-filter: “FlipH”;
		}
		20% { 
		  	-moz-transform: scaleX(1);
		    -o-transform: scaleX(1);
		    -webkit-transform: scaleX(1);
		    transform: scaleX(1);
		    filter: FlipH;
		    -ms-filter: “FlipH”;
		}
	}

}

@media (max-width: 991px) {

	.masonry-thumbs.col-3 a{
        height: 180px !important;
    }
	
	.dv-card{margin-bottom: 25px;}

    .a-find-dealer{
    	position: fixed;
    	bottom: 0;
	    right: 0;
	    left: 0;
	    z-index: 555;
	    margin: 0;
	    height: auto;
	    background: #cf0a2c;
	    color: #fff;
	    font-size: 18px;
	    line-height: 1.6;
	    padding: 10px;
	    font-weight: 300;
	    text-transform: none;
	    border-radius: 0;
	    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	    cursor: pointer;
	}

	.a-find-dealer:hover{
		cursor: pointer;
		color: #fff;
		background: #333;
	}

	.a-app-dl-btn{
		display: block;
		margin-bottom: 10px;
	}

	#copyrights{margin-bottom: 50px;}
}

@media (min-width: 768px) {
	.lead {
	    font-size: 20px;
	}
}

@media (max-width: 479px){
	.swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide, .ei-slider {
	    height: 280px !important;
	}
}